<?php

declare(strict_types=1);

/**
 * @copyright  2020 Ad Aures
 * @license    https://www.gnu.org/licenses/agpl-3.0.en.html AGPL3
 * @link       https://castopod.org/
 */

return [
    'all_podcasts' => 'Όλα τα podcasts',
    'no_podcast' => 'Δεν βρέθηκαν podcast!',
    'create' => 'Δημιουργία podcast',
    'import' => 'Εισαγωγή ενός podcast',
    'all_imports' => 'Podcast imports',
    'new_episode' => 'Νέο Επεισόδιο',
    'view' => 'Προβολή podcast',
    'edit' => 'Επεξεργασία podcast',
    'publish' => 'Δημοσίευση podcast',
    'publish_edit' => 'Επεξεργασία δημοσίευσης',
    'delete' => 'Διαγραφή podcast',
    'see_episodes' => 'Δείτε επεισόδια',
    'see_contributors' => 'Βλέπε συντελεστές',
    'go_to_page' => 'Μετάβαση στη σελίδα',
    'latest_episodes' => 'Τελευταία επεισόδια',
    'see_all_episodes' => 'Δείτε όλα τα επεισόδια',
    'draft' => 'Πρόχειρο',
    'messages' => [
        'createSuccess' => 'Το επεισόδιο δημιουργήθηκε με επιτυχία!',
        'editSuccess' => 'Το Podcast ενημερώθηκε με επιτυχία!',
        'importSuccess' => 'Το Podcast εισήχθη με επιτυχία!',
        'deleteSuccess' => 'Το Podcast @{podcast_handle} διαγράφηκε επιτυχώς!',
        'deletePodcastMediaError' => 'Αποτυχία διαγραφής podcast {type, select,
            cover {εξώφυλλο}
            banner {banner}
            other {πολυμέσα}
        }.',
        'deleteEpisodeMediaError' => 'Αποτυχία διαγραφής του podcast επεισοδίου {episode_slug} {type, select,
            transcript {transcript}
            chapters {κεφάλαια}
            image {κάλυμμα}
            audio {ήχος}
            other {πολυμέσα}
        }.',
        'deletePodcastMediaFolderError' => 'Αποτυχία διαγραφής του φακέλου μέσων podcast {folder_path}. Μπορείτε να τον αφαιρέσετε χειροκίνητα από το δίσκο σας.',
        'podcastFeedUpdateSuccess' => 'Επιτυχημένη ενημέρωση: {number_of_new_episodes, plural,
            one {# επεισόδιο ήταν}
            other {# επεισόδια ήταν}
        } προστέθηκαν στο podcast!',
        'podcastFeedUpToDate' => 'Το Podcast είναι ήδη ενημερωμένο.',
        'publishError' => 'Αυτό το podcast είτε έχει ήδη δημοσιευθεί είτε έχει προγραμματιστεί για δημοσίευση.',
        'publishEditError' => 'Αυτό το podcast δεν έχει προγραμματιστεί για δημοσίευση.',
        'publishCancelSuccess' => 'Η δημοσίευση του επεισοδίου ακυρώθηκε επιτυχώς!',
        'scheduleDateError' => 'Η ημερομηνία πρέπει να οριστεί!',
    ],
    'form' => [
        'identity_section_title' => 'Αναγνωριστικό Podcast',
        'identity_section_subtitle' => 'Αυτά τα πεδία σας επιτρέπουν να ξεχωρίσει το podcast σας.',
        'cover' => 'Εξώφυλο podcast',
        'cover_size_hint' => 'Το εξώφυλλο πρέπει να είναι τουλάχιστον 1400px πλάτος και ύψος.',
        'banner' => 'Banner podcast',
        'banner_size_hint' => 'Το Banner πρέπει να έχει αναλογία 3:1 και να είναι τουλάχιστον 1500px πλάτος.',
        'banner_delete' => 'Διαγραφή του podcast banner',
        'title' => 'Τίτλος',
        'handle' => 'Handle',
        'handle_hint' =>
            'Χρησιμοποιείται για τον προσδιορισμό του podcast. Τα κεφαλαία, τα πεζά, οι αριθμοί και οι κάτω παύλες γίνονται αποδεκτές.',
        'type' => [
            'label' => 'Είδος',
            'episodic' => 'Episodic',
            'episodic_hint' => 'Εάν τα επεισόδια προορίζονται να καταναλωθούν χωρίς καμία συγκεκριμένη σειρά.',
            'serial' => 'Σειριακός Αριθμός',
            'serial_hint' => 'Εάν τα επεισόδια προορίζονται να καταναλωθούν με διαδοχική σειρά. Τα παλαιότερα επεισόδια θα παρουσιαστούν πρώτα.',
        ],
        'description' => 'Περιγραφή',
        'classification_section_title' => 'Χαρακτηρισμός',
        'classification_section_subtitle' =>
            'Αυτά τα πεδία θα επηρεάσουν το κοινό και τον ανταγωνισμό σας.',
        'language' => 'Γλώσσα',
        'category' => 'Κατηγορία',
        'category_placeholder' => 'Επιλέξτε μια κατηγορία…',
        'other_categories' => 'Άλλες κατηγορίες',
        'parental_advisory' => [
            'label' => 'Γονικός σύμβουλος',
            'hint' => 'Μήπως το επεισόδιο περιέχει ακατάλληλο περιεχόμενο;',
            'undefined' => 'απροσδιόριστο',
            'clean' => 'Καθαρισμός',
            'explicit' => 'Άσεμνο περιεχόμενο',
        ],
        'author_section_title' => 'Συντάκτης',
        'author_section_subtitle' => 'Ποιος διαχειρίζεται το podcast;',
        'owner_name' => 'Όνομα κατόχου',
        'owner_name_hint' =>
            'Μόνο για διοικητική χρήση. Ορατό στη δημόσια τροφοδοσία RSS.',
        'owner_email' => 'Email ιδιοκτήτη',
        'owner_email_hint' =>
            'Θα χρησιμοποιηθεί από τις περισσότερες πλατφόρμες για να επαληθεύσει την ιδιοκτησία του podcast. Ορατό στη δημόσια τροφοδοσία RSS.',
        'publisher' => 'Εκδότης',
        'publisher_hint' =>
            'Η ομάδα που είναι υπεύθυνη για τη δημιουργία της παράστασης. Συχνά αναφέρεται στη μητρική εταιρεία ή στο δίκτυο ενός podcast. Αυτό το πεδίο μερικές φορές χαρακτηρίζεται ως \'Συγγραφέας\'.',
        'copyright' => 'Πνευματικά δικαιώματα',
        'location_section_title' => 'Τοποθεσία',
        'location_section_subtitle' => 'Σε ποιο μέρος είναι αυτό το επεισόδιο;',
        'location_name' => 'Όνομα τοποθεσίας ή διεύθυνση',
        'location_name_hint' => 'Αυτό μπορεί να είναι ένα πραγματικό μέρος ή φανταστικό',
        'monetization_section_title' => 'Monetization',
        'monetization_section_subtitle' =>
            'Κερδίστε χρήματα χάρη στο κοινό σας.',
        'premium' => 'Premium',
        'premium_by_default' => 'Τα επεισόδια πρέπει να ορίζονται ως premium από προεπιλογή',
        'premium_by_default_hint' => 'Τα επεισόδια Podcast θα επισημανθούν ως premium από προεπιλογή. Μπορείτε ακόμα να επιλέξετε να ορίσετε κάποια επεισόδια, trailers ή μπόνους ως δημόσια.',
        'op3' => 'Open Podcast Prefix Project (OP3)',
        'op3_hint' => 'Value your analytics data with OP3, an open-source and trusted third party analytics service. Share, validate and compare your analytics data with the open podcasting ecosystem.',
        'op3_enable' => 'Enable OP3 analytics service',
        'op3_enable_hint' => 'For security reasons, premium episodes\' analytics data will not be shared with OP3.',
        'payment_pointer' => 'Δείκτης πληρωμής για Monetization Web',
        'payment_pointer_hint' =>
            'Αυτό είναι το πού θα λάβετε χρήματα χάρη στην Monetization Web',
        'advanced_section_title' => 'Advanced Parameters',
        'advanced_section_subtitle' =>
            'If you need RSS tags that Castopod does not handle, set them here.',
        'custom_rss' => 'Custom RSS tags for the podcast',
        'custom_rss_hint' => 'This will be injected within the ❬channel❭ tag.',
        'new_feed_url' => 'New feed URL',
        'new_feed_url_hint' => 'Use this field when you move to another domain or podcast hosting platform. By default, the value is set to the current RSS URL if the podcast is imported.',
        'old_feed_url' => 'Old feed URL',
        'partnership' => 'Partnership',
        'partner_id' => 'ID',
        'partner_link_url' => 'Link URL',
        'partner_image_url' => 'Image URL',
        'partner_id_hint' => 'Your own partner ID',
        'partner_link_url_hint' => 'The generic partner link address',
        'partner_image_url_hint' => 'The generic partner image address',
        'status_section_title' => 'Status',
        'block' => 'Podcast should be hidden from public catalogues',
        'block_hint' =>
            'The podcast show or hide status: toggling this on prevents the entire podcast from appearing in Apple Podcasts, Google Podcasts, and any third party apps that pull shows from these directories. (Not guaranteed)',
        'complete' => 'Podcast will not be having new episodes',
        'lock' => 'Prevent podcast from being copied',
        'lock_hint' =>
            'The purpose is to tell other podcast platforms whether they are allowed to import this feed. A value of yes means that any attempt to import this feed into a new platform should be rejected.',
        'submit_create' => 'Create podcast',
        'submit_edit' => 'Save podcast',
    ],
    'category_options' => [
        'uncategorized' => 'uncategorized',
        'arts' => 'Arts',
        'business' => 'Business',
        'comedy' => 'Comedy',
        'education' => 'Education',
        'fiction' => 'Fiction',
        'government' => 'Government',
        'health_and_fitness' => 'Health &amp Fitness',
        'history' => 'History',
        'kids_and_family' => 'Kids &amp Family',
        'leisure' => 'Leisure',
        'music' => 'Music',
        'news' => 'News',
        'religion_and_spirituality' => 'Religion &amp Spirituality',
        'science' => 'Science',
        'society_and_culture' => 'Society &amp Culture',
        'sports' => 'Sports',
        'technology' => 'Technology',
        'true_crime' => 'True Crime',
        'tv_and_film' => 'TV &amp Film',
        'books' => 'Books',
        'design' => 'Design',
        'fashion_and_beauty' => 'Fashion &amp Beauty',
        'food' => 'Food',
        'performing_arts' => 'Performing Arts',
        'visual_arts' => 'Visual Arts',
        'careers' => 'Καριέρες',
        'entrepreneurship' => 'Επιχειρηματικότητα',
        'investing' => 'Επενδύσεις',
        'management' => 'Διαχείριση',
        'marketing' => 'Μάρκετινγκ',
        'non_profit' => 'Μη κερδοσκοπικού χαρακτήρα',
        'comedy_interviews' => 'Συνεντεύξεις Κωμωδίας',
        'improv' => 'Βελτίωση',
        'stand_up' => 'Stand-Up',
        'courses' => 'Σεμινάρια',
        'how_to' => 'How To',
        'language_learning' => 'Εκμάθηση γλωσσών',
        'self_improvement' => 'Αυτοβελτίωση',
        'comedy_fiction' => 'Φαντασία Κωμωδίας',
        'drama' => 'Δράμα',
        'science_fiction' => 'Επιστημονικής φαντασίας',
        'alternative_health' => 'Εναλλακτική Υγεία',
        'fitness' => 'Γυμναστική',
        'medicine' => 'Ιατρική',
        'mental_health' => 'Ψυχική Υγεία',
        'nutrition' => 'Διατροφή',
        'sexuality' => 'Σεξουαλικότητα',
        'education_for_kids' => 'Εκπαίδευση για παιδιά',
        'parenting' => 'Γονείς',
        'pets_and_animals' => 'Κατοικίδια &amp Ζώα',
        'stories_for_kids' => 'Ιστορίες για παιδιά',
        'animation_and_manga' => 'Animation &amp Manga',
        'automotive' => 'Αυτοκίνητα',
        'aviation' => 'Αεροπορία',
        'crafts' => 'Χειροτεχνίες',
        'games' => 'Παιχνίδια',
        'hobbies' => 'Χόμπι',
        'home_and_garden' => 'Σπίτι &amp Κήπος',
        'video_games' => 'Βιντεοπαιχνίδια',
        'music_commentary' => 'Σχολιασμός Μουσικής',
        'music_history' => 'Ιστορία Μουσικής',
        'music_interviews' => 'Συνεντεύξεις Μουσικής',
        'business_news' => 'Επιχειρηματικά Νέα',
        'daily_news' => 'Καθημερινές Ειδήσεις',
        'entertainment_news' => 'Ειδήσεις ψυχαγωγίας',
        'news_commentary' => 'News Commentary',
        'politics' => 'Πολιτική',
        'sports_news' => 'Αθλητικά νέα',
        'tech_news' => 'Ειδήσεις Τεχνολογίας',
        'buddhism' => 'Βουδισμός',
        'christianity' => 'Χριστιανισμός',
        'hinduism' => 'Hinduism',
        'islam' => 'Ισλαμισμός',
        'judaism' => 'Ιουδαϊσμός',
        'religion' => 'Θρησκεία',
        'spirituality' => 'Spirituality',
        'astronomy' => 'Astronomy',
        'chemistry' => 'Chemistry',
        'earth_sciences' => 'Earth Sciences',
        'life_sciences' => 'Life Sciences',
        'mathematics' => 'Mathematics',
        'natural_sciences' => 'Natural Sciences',
        'nature' => 'Nature',
        'physics' => 'Physics',
        'social_sciences' => 'Social Sciences',
        'documentary' => 'Documentary',
        'personal_journals' => 'Personal Journals',
        'philosophy' => 'Philosophy',
        'places_and_travel' => 'Places &amp Travel',
        'relationships' => 'Relationships',
        'baseball' => 'Baseball',
        'basketball' => 'Basketball',
        'cricket' => 'Cricket',
        'fantasy_sports' => 'Fantasy Sports',
        'football' => 'Football',
        'golf' => 'Golf',
        'hockey' => 'Hockey',
        'rugby' => 'Rugby',
        'running' => 'Running',
        'soccer' => 'Soccer',
        'swimming' => 'Swimming',
        'tennis' => 'Tennis',
        'volleyball' => 'Volleyball',
        'wilderness' => 'Wilderness',
        'wrestling' => 'Wrestling',
        'after_shows' => 'After Shows',
        'film_history' => 'Film History',
        'film_interviews' => 'Film Interviews',
        'film_reviews' => 'Film Reviews',
        'tv_reviews' => 'TV Reviews',
    ],
    'publish_form' => [
        'back_to_podcast_dashboard' => 'Back to podcast dashboard',
        'post' => 'Your announcement post',
        'post_hint' =>
            "Write a message to announce the publication of your podcast. The message will be featured in your podcast's homepage.",
        'message_placeholder' => 'Write your message…',
        'submit' => 'Publish',
        'publication_date' => 'Publication date',
        'publication_method' => [
            'now' => 'Now',
            'schedule' => 'Schedule',
        ],
        'scheduled_publication_date' => 'Scheduled publication date',
        'scheduled_publication_date_hint' =>
            'You can schedule the podcast release by setting a future publication date. This field must be formatted as YYYY-MM-DD HH:mm',
        'submit_edit' => 'Edit publication',
        'cancel_publication' => 'Cancel publication',
        'message_warning' => 'You did not write a message for your announcement post!',
        'message_warning_hint' => 'Έχοντας ένα μήνυμα αυξάνει την κοινωνική δέσμευση, με αποτέλεσμα μια καλύτερη ορατότητα για το podcast σας.',
        'message_warning_submit' => 'Δημοσίευση ούτως ή άλλως',
    ],
    'publication_status_banner' => [
        'draft_mode' => 'λειτουργία πρόχειρου',
        'not_published' => 'Αυτό το podcast δεν έχει ακόμη δημοσιευθεί.',
        'scheduled' => 'Αυτό το podcast έχει προγραμματιστεί για δημοσίευση στις {publication_date}.',
    ],
    'delete_form' => [
        'disclaimer' =>
            "Διαγράφοντας το podcast θα διαγράψει όλα τα επεισόδια, τα αρχεία πολυμέσων, τις δημοσιεύσεις και τα αναλυτικά στοιχεία που σχετίζονται με αυτό. Αυτή η ενέργεια είναι μη αναστρέψιμη, δεν θα είστε σε θέση να τις ανακτήσετε αργότερα.",
        'understand' => 'Καταλαβαίνω, θέλω το podcast να διαγραφεί οριστικά',
        'submit' => 'Διαγραφή',
    ],
    'by' => 'Από {publisher}',
    'season' => 'Σεζόν {seasonNumber}',
    'list_of_episodes_year' => '{year} επεισόδια ({episodeCount})',
    'list_of_episodes_season' =>
        'Σεζόν {seasonNumber} επεισόδεια ({episodeCount})',
    'no_episode' => 'Δεν βρέθηκε επεισόδιο!',
    'follow' => 'Ακολουθήστε',
    'followers' => '{numberOfFollowers, plural,
        one {# ακόλουθος}
        other {# ακόλουθοι}
    }',
    'posts' => '{numberOfPosts, plural,
        one {# δημοσίευση}
        other {# δημοσιεύσεις}
    }',
    'activity' => 'Δραστηριότητα',
    'episodes' => 'Επεισόδια',
    'sponsor' => 'Χορηγός',
    'funding_links' => 'Σύνδεσμοι χρηματοδότησης για το {podcastTitle}',
    'find_on' => 'Βρείτε το {podcastTitle} στο',
    'listen_on' => 'Ακούστε το',
];
